<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html%%GLOBAL_RTL_HTML%%>
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=%%GLOBAL_charset%%" />
		<meta name="pragma" content="no-cache">
		<title>%%LNG_questEmailQuestion%% %%GLOBAL_Title%%</title>
		
		<LINK href="%%Config.CurrentTemplatePath%%/Styles/WindowStyles.css" type="text/css" rel="stylesheet">
	</head>
	<body>
		<span style="display: %%GLOBAL_HideForm%%">
			<table>
				<form onSubmit="return CheckForm()" action="%%GLOBAL_FormAction%%" method="post">
				<tr>
					<td class="Heading">%%LNG_questEmailQuestionToAFriend%%</td>
				</tr>
				<tr>
					<td class="Text">
						<div>%%LNG_questEmailQuestionIntro%%</div>
					</td>
				</tr>
				<tr>
					<td>
						<table>
							<tr>
								<td><span class="Required">*</span>&nbsp;%%LNG_questYourNameLabel%%:</td>
								<td><input type="text" name="FromName" id="FromName" class="Field250"></td>
							</tr>
							<tr>
								<td><span class="Required">*</span>&nbsp;%%LNG_questYourEmailLabel%%:</td>
								<td><input type="text" name="FromEmail" id="FromEmail" class="Field250"></td>
							</tr>
							<tr>
								<td><span class="Required">*</span>&nbsp;%%LNG_questFriendsNameLabel%%:</td>
								<td><input type="text" name="ToName" id="ToName" class="Field250"></td>
							</tr>
							<tr>
								<td><span class="Required">*</span>&nbsp;%%LNG_questFriendsEmailLabel%%</td>
								<td><input type="text" name="ToEmail" id="ToEmail" class="Field250"></td>
							</tr>
							<tr>
								<td><span class="Required">*</span>&nbsp;%%LNG_questMessageLabel%%:</td>
								<td><textarea name="Message1" ID="Message1" class="Field250" rows="15" disabled>%%GLOBAL_Message%%</textarea><textarea name="Message" ID="Message" class="Field250" rows="15" style="display:none">%%GLOBAL_Message%%</textarea></td>
							</tr>
							<tr>
								<td></td>
								<td><input type="submit" class="FormButton" value="%%LNG_questSend%%"></td>
							</tr>
						</table>
					</td>
				</tr>
				</form>
			</table>
		</span>
		<span style="display: %%GLOBAL_HideMessage%%">
			<table id="EmailArticlePanel_SuccessTable">
				<tr>
					<td class="Heading">%%LNG_questEmailSent%%</td>
				</tr>
				<tr>
					<td><table class="Box"><tr><td width="20"><img src="%%GLOBAL_ImagePath%%/Success.gif" alt="success"></td><td>%%LNG_questEmailSent1%%</td></tr></table>
					</td>
				</tr>
			</table>
		</span>

		<script>

			function CheckForm()
			{
				if(document.getElementById("FromName").value == "")
				{
					alert("%%LNG_questNoName%%");
					document.getElementById("FromName").focus();
					return false;
				}

				if(document.getElementById("FromEmail").value == "")
				{
					alert("%%LNG_questNoEmail%%");
					document.getElementById("FromEmail").focus();
					return false;
				}

				if(document.getElementById("ToName").value == "")
				{
					alert("%%LNG_questNoToName%%");
					document.getElementById("ToName").focus();
					return false;
				}

				if(document.getElementById("ToEmail").value == "")
				{
					alert("%%LNG_questNoToEmail%%");
					document.getElementById("ToEmail").focus();
					return false;
				}

				if(document.getElementById("Message").value == "")
				{
					alert("%%LNG_questNoMessage%%");
					document.getElementById("Message").focus();
					return false;
				}

				return true;
			}

		</script>

	</body>
</html>